.navigation {

  .dark-row {
    z-index: 1000;
    top: 0;
    position: fixed;
    width: 100%;
  }

  #nav-spacer {
    height: 65px;
  }

  .directory-nav {
    top: 15px;
    background-color: #00BCD4;
    color: #ffffff;
    box-shadow: 0 2px 5px rgba(0,0,0,0.26);
  }

  .navbar-brand a {
    color: #ffffff;
  }

  .navbar-nav > li > a:focus {
    background-color: #26C6DA !important;
    color: rgba(0, 0, 0, 0.56) !important;
  }

  .dark-primary-row {
    background-color: #0097A7;
    height: 15px;
    padding: 0px;
  }

  a {
    text-decoration-color: #ffffff;
  }

}
